Subject: Gaussian98W's IOp list (summary)

From: "Telkuni" <[email-masked]>
Date: Sun, 13 Apr 2003 21:04:33 +0900

Hello, CCLers

I've sent a request:

> Does anyone have Gaussian98W's IOp list? (I'm using
> verA.7)
> 
> I always utilize Gaussian's IOp page 
> http://www.gaussian.com/iops.htm , but it is not
> available now.
> 
> The IOp functions which I especially like to know
> are  
 . . . .
 . . . .

Then I've recieved five replies. Here are three replies. 
Other have attached files. 

 Thanks a lot!

/// 1) from Faza Olalla Nieto /////

If you connect to the gaussian page
(http://www.gaussian.com/tech_top_level.htm) you can download a zip file
with the manual pages of g98 where you will be able to find the
information you request.
Hope it is useful.
Regards

Olalla Nieto Faza
Dpto. Quimica Organica
Universidade de Vigo
Lagoas-Marcosende 36200 Vigo (Spain)
e-mail: [email-masked]

/// 2) from Paul Davis /////
Go to this archive:-

http://web.archive.org/web/20010802042313/www.gaussian.com/techinfo.htm

-Paul
-- 

--------------------------------------------------
Paul Davis        [email-masked]

////  3) from Roma Oakes <[email-masked]> /////

Thank you for the Word file.

////  4) from Alessandro Contini <[email-masked]> /////

Thank you for the PDF file.

////  5) from Michele Lunelli <[email-masked]> /////

There is a mirror of the old gaussian site,
http://www.lct.jussieu.fr/manuals/Programmes/Gaussian98/index.htm

and the IOps are at
http://www.lct.jussieu.fr/manuals/Programmes/Gaussian98/iops.htm

Best Regards,
Michele

Thank you
----------------------------------------------------
      Telkuni Tsuru     [email-masked]